<?xml version="1.0" encoding="UTF-8"?>
<phpunit
		colors="true"
		bootstrap="vendor/autoload.php"
		convertErrorsToExceptions="true"
		convertNoticesToExceptions="true"
		convertWarningsToExceptions="true"
>
	<testsuites>
		<testsuite name="Application Test Suite">
			<directory>tests/</directory>
		</testsuite>
	</testsuites>
	<filter>
		<whitelist processUncoveredFilesFromWhitelist="true">
			<directory suffix=".php">src/</directory>
		</whitelist>
	</filter>
</phpunit>